Subject: RE: MAPI header files
From: Neil Lunn <[email-masked]>
To: "'Sprenger, Karel'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Thu, 10 May 2001 08:23:10 +1000

I've found this a useful resource for Win32 platforms

http://www.microsoft.com/msdownload/platformsdk/setuplauncher.asp

> -----Original Message-----
> From: Sprenger, Karel [mailto:[email-masked]]
> Sent: Thursday, May 10, 2001 12:20 AM
> To: [email-masked]'; [email-masked]'
> Subject: MAPI header files
> 
> 
> Hello,
> 
> As I am still looking for some kind of interface between our 
> Exchange server
> and gnus so I can read and send mail from within emacs, I 
> stumbled across
> 
> ftp://ftp.microsoft.com/softlib/mslfiles/smplmapi.EXE
> 
> The source included may be a starting place for such an 
> interface.  I want
> to built the interface with the cygwin tools, but the source needs the
> mapi.h and mapix.h header files.  Does anyone know where to 
> find these?
> 
> Cheers,
> Karel
> 
> --
> Karel Sprenger, senior solution specialist
> COMPAQ, Professional Services
> Phone:  +31 (30) 283 4542           Home: +31 (20) 670 0942
> E-mail: [email-masked]   Home: [email-masked]
> "A behaviorist is someone who pulls habits out of rats." -- Anonymous
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

__________________________________________________________________________
Please Note :
Only  the intended recipient is authorised to access or use this e-mail.  If
you are not the intended recipient,
please delete this e-mail and notify the sender immediately.   The contents
of this e-mail are the writer's 
opinion and are not necessarily endorsed by the Gunz Companies unless
expressly stated.

We use virus scanning software but exclude all liability for viruses or
similar in any attachment.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple